[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditorTextChanged

Updates the grid control when the value in a cell Editor is changed.

## Declaration

Source position: grids.pas line 1351

`public procedure TCustomGrid.EditorTextChanged(`
`const aCol: Integer;`
`const aRow: Integer;`
`const aText: string`
`); virtual;`

## Arguments

`aCol` |  | Column number for the modified cell.
`aRow` |  | Row number for the modified cell.
`aText` |  | New value for the cell.

## See also

TCustomGrid.EditorTextChanged |  | Updates the grid control when the value in a cell Editor is changed.
TStringCellEditor |  | Implements the default editor for cells in TCustomGrid.
TPickListCellEditor |  | Implements a cell editor control which displays a pick list.